<?php
/**
 * The template for displaying the footer
 *
 * @package Haine
 */

?>

    <!-- START FOOTER TOP AREA -->
	<div class="footer-top-area ptb-70">
	    <div class="container-fluid">
	        <div class="row">
	            <div class="col-lg-12">
	                <div class="container-inner">
	                    <div class="footer-static-top">
	                        <div class="row">
	                            <?php dynamic_sidebar('haine-footer'); ?>
	                        </div>
	                    </div>
	                </div>
	            </div>
	        </div>
	    </div>
	</div>
	<!-- END FOOTER TOP AREA -->

	<!-- START FOOTER BOTTOM AREA -->
	<footer class="footer-bottom-area">
		<div class="container-fluid">
			 <div class="container-inner">
	            <div class="row">
	                <div class="col-lg-6 col-md-12">
	                    <address>
	                        <p>
	                        	<?php if( get_theme_mod('copyright_text') == '' ) : echo wp_kses_post('Copyright &copy; Haine - WPTheme. All rights reserved.', 'haine'); else: echo wp_kses_post(get_theme_mod('copyright_text')); endif; ?></p>
	                    </address>
	                </div>
	                <div class="col-lg-6 col-md-12">
	                    <div class="footer-payment">
	                    	<?php if(get_theme_mod('payment_image') != ''): ?>
	                            <img alt="image" src="<?php echo esc_url(get_theme_mod('payment_image')); ?>">
	                        <?php endif; ?>
	                    </div>
	                </div>
	            </div>
	        </div>
		</div>
	</footer>
	<!-- END FOOTER BOTTOM AREA -->

	<!-- START GO TOP AREA -->
	<a href="#">
		<div class="go-top">
			<i class='bx bx-chevrons-up'></i>
		</div>
	</a>
	<!-- END GO TOP AREA -->

</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
