<?php
/**
 * The template for displaying all single posts
 *
 * @package Haine
 */

get_header();
?>

	<main id="primary" class="site-main">

		<!-- START PAGE TITLE AREA --> 
		<div class="page-title-area">
		    <div class="container">
		        <div class="page-title-content">
		            <h1><?php single_post_title(); ?></h1>
		            <nav aria-label="breadcrumb">
		              <ol class="breadcrumb justify-content-center">
		                <li class="breadcrumb-item">
		                    <a href="<?php echo esc_url(home_url('/')); ?>">
								<?php echo esc_html('Home', 'haine'); ?>
							</a>
		                </li>
		                <li class="breadcrumb-item active" aria-current="page">
		                    <?php single_post_title(); ?>
		                </li>
		              </ol>
		            </nav>
		        </div>
		    </div>
		</div>
		<!-- END PAGE TITLE AREA -->

		<?php
		while ( have_posts() ) :
			the_post();

			get_template_part( 'template-parts/content-single', get_post_type() );

		endwhile; // End of the loop.
		?>

	</main><!-- #main -->

<?php

get_footer();
